<!DOCTYPE html>

<html>

  <head>

    <meta name="viewport" content="width=device-width, initial-scale=1.0">

    <meta charset="utf-8">

    <title>Sistem Toko</title>

    <link rel="stylesheet" href="css/materialize.css">

    <link rel="stylesheet" href="css/bootstrap.css">

    <link rel="stylesheet" href="css/jquery.dataTables.css">

    <link rel="stylesheet" href="css/dcalendar.picker.css">

    <link rel="stylesheet" href="css/master.css">

    <link href="https://fonts.googleapis.com/icon?family=Material+Icons" rel="stylesheet">

  </head>

  <body>

    <nav class="red darken-1">

      <div class="nav-wrapper">

        <div class="container-fluid">

          <a href="#" class="brand-logo center hide-on-med-and-down">Sistem Toko</a>

          <ul class="left">

            <li><a href="home.html"><i class="material-icons left">arrow_back</i>Kembali Ke Halaman Utama</a></li>

          </ul>

          <ul class="right">

            <li class="clock">08 / 02 /2017 ( 11:53:46 AM )</li>

          </ul>

        </div>

      </div>

    </nav>

    <nav class="grey darken-3">

      <div class="nav-wrapper">

        <div class="container-fluid">

          <a href="#" data-activates="slide-out" class="button-collapse"><i class="material-icons">menu</i></a>

          <ul id="slide-out" class="side-nav">

            <li><a class="subheader">User Management</a></li>

            <li><div class="divider"></div></li>

            <li><a href="user_management.html">Manage User</a></li>

            <li class="active"><a href="manage_role.html">Manage Role</a></li>

            <li><a href="manage_permission.html">Manage Permission</a></li>

          </ul>

          <ul class="left hide-on-med-and-down">

            <li><a href="user_management.html">Manage User</a></li>

            <li class="active"><a href="manage_role.html">Manage Role</a></li>

            <li><a href="manage_permission.html">Manage Permission</a></li>

          </ul>

        </div>

      </div>

    </nav>



    <!-- Manage Role -->

    <div id="manage_role" class="user-profile padding-top">

      <div class="container">

        <h1 class="title-profile grey-text text-darken-1">Manage Role</h1>

        <div class="row">

          <div class="col l8 m12 s12 left">

            <h3 class="tag-title grey-text text-darken-1">Gunakan untuk mengelola <strong>Role</strong> user dan tentukan <strong>Hak Akses</strong> untuk tiap Role</h3>

          </div>

          <div class="col l4 m12 s12">

            <a href="add_role.html" class="btn btn-raised teal">create new role</a>

          </div>

        </div>

        <div class="row">

          <div class="col l3 m6 s12">

            Search Role

            <div class="input-field">

              <input id="findRole" type="text" class="validate" placeholder="admin">

              <label data-error="Wrong" data-success="Right"></label>

            </div>

          </div>

          <div class="col l12 m12 s12">

            <div class="table-responsive margin-top">

              <table id="manageRoleTable" class="table table-bordered display nowrap dataTable dtr-inline">

                <thead>

                  <tr>

                    <th>ID</th>

                    <th>Role</th>

                    <th>User</th>

                    <th>Jumlah Hak Akses</th>

                    <th>Tindakan</th>

                  </tr>

                </thead>

                <tbody>

                  <tr>

                    <td>1</td>

                    <td>Admin</td>

                    <td>

                      <span class="small-padding circle blue lighten-2 white-text">9</span>

                    </td>

                    <td>

                      <span class="small-padding blue lighten-2 white-text">109 Permission</span>

                    </td>

                    <td>

                      <a href="edit_role.html" class="btn btn-raised grey lighten-4 grey-text text-darken-4">edit role</a>

                    </td>

                  </tr>

                  <tr>

                    <td>2</td>

                    <td>User</td>

                    <td>

                      <span class="small-padding circle blue lighten-2 white-text">4</span>

                    </td>

                    <td>

                      <span class="small-padding blue lighten-2 white-text">4 Permission</span>

                    </td>

                    <td>

                      <a href="edit_role.html" class="btn btn-raised grey lighten-4 grey-text text-darken-4">edit role</a>

                    </td>

                  </tr>

                  <tr>

                    <td>3</td>

                    <td>Sales</td>

                    <td>

                      <span class="small-padding circle blue lighten-2 white-text">12</span>

                    </td>

                    <td>

                      <span class="small-padding blue lighten-2 white-text">28 Permission</span>

                    </td>

                    <td>

                      <a href="edit_role.html" class="btn btn-raised grey lighten-4 grey-text text-darken-4">edit role</a>

                    </td>

                  </tr>

                  <tr>

                    <td>5</td>

                    <td>Gudang</td>

                    <td>

                      <span class="small-padding circle blue lighten-2 white-text">3</span>

                    </td>

                    <td>

                      <span class="small-padding blue lighten-2 white-text">22 Permission</span>

                    </td>

                    <td>

                      <a href="edit_role.html" class="btn btn-raised grey lighten-4 grey-text text-darken-4">edit role</a>

                    </td>

                  </tr>

                  <tr>

                    <td>6</td>

                    <td>Accounting</td>

                    <td>

                      <span class="small-padding circle blue lighten-2 white-text">4</span>

                    </td>

                    <td>

                      <span class="small-padding blue lighten-2 white-text">30 Permission</span>

                    </td>

                    <td>

                      <a href="edit_role.html" class="btn btn-raised grey lighten-4 grey-text text-darken-4">edit role</a>

                    </td>

                  </tr>

                  <tr>

                    <td>7</td>

                    <td>Staff</td>

                    <td>

                      <span class="small-padding circle blue lighten-2 white-text">4</span>

                    </td>

                    <td>

                      <span class="small-padding blue lighten-2 white-text">10 Permission</span>

                    </td>

                    <td>

                      <a href="edit_role.html" class="btn btn-raised grey lighten-4 grey-text text-darken-4">edit role</a>

                    </td>

                  </tr>

                  <tr>

                    <td>8</td>

                    <td>Marketing</td>

                    <td>

                      <span class="small-padding circle blue lighten-2 white-text">4</span>

                    </td>

                    <td>

                      <span class="small-padding blue lighten-2 white-text">5 Permission</span>

                    </td>

                    <td>

                      <a href="edit_role.html" class="btn btn-raised grey lighten-4 grey-text text-darken-4">edit role</a>

                    </td>

                  </tr>

                  <tr>

                    <td>9</td>

                    <td>Customer Support</td>

                    <td>

                      <span class="small-padding circle blue lighten-2 white-text">2</span>

                    </td>

                    <td>

                      <span class="small-padding blue lighten-2 white-text">2 Permission</span>

                    </td>

                    <td>

                      <a href="edit_role.html" class="btn btn-raised grey lighten-4 grey-text text-darken-4">edit role</a>

                    </td>

                  </tr>

                  <tr>

                    <td>10</td>

                    <td>Technical Support</td>

                    <td>

                      <span class="small-padding circle blue lighten-2 white-text">3</span>

                    </td>

                    <td>

                      <span class="small-padding blue lighten-2 white-text">2 Permission</span>

                    </td>

                    <td>

                      <a href="edit_role.html" class="btn btn-raised grey lighten-4 grey-text text-darken-4">edit role</a>

                    </td>

                  </tr>

                </tbody>

              </table>

            </div>

          </div>

        </div>

      </div>

    </div>



    <script src="js/jquery.min.js"></script>

    <script src="js/jquery.dataTables.min.js"></script>

    <script src="js/materialize.min.js"></script>

    <script src="js/dcalendar.picker.js"></script>

    <script src="js/custom.js"></script>

  </body>

</html>

